* {margin: 0; padding: 0;}
body {background-color: #fff; color: #333; font: 90% Arial, Helvetica, sans-serif; background-color: #cccc99;}
a:link, a:visited {color: #336699; text-decoration: none;}
a:hover, a:active {color: #006666; text-decoration: underline;}
acronym {border: none;}

h2, h3 {color: #ccc; padding-bottom: 10px;}
p {color: #666;}
#font01 {font: 80%;}

#topStrip {height: 190px; width: 830px; background: url(_img/f_top.jpg) no-repeat; margin: 0px auto; text-align: center;}
#topStrip ul {text-align: right; position: relative; top: 30px; margin: 0 auto; width: 800px;}
#topStrip li {display: inline; list-style: none; padding: 5px 20px 10px 20px;}
#topStrip a {color: #fff;}
#topStrip a:hover, #topStrip a:active {text-decoration: none; color: #666666;}

#logo {position: relative; left: 170px; top: 65px; font-family: "Eras Medium ITC", "Times New Roman", Times, serif; text-align: left; color: #fff;}
.FAR {font-size: 40px;}
.title {font-size: 13px;}

#container {margin: 0px auto; text-align: center;width: 830px; background: url(_img/f_bg.jpg) repeat-y;}
/* shares.php */
#container2 {margin: 0px auto; text-align: center;width: 830px; background: url(_img/f_side-bg.jpg) repeat-y;}
#containerIN {margin: 0px auto; text-align: center; width: 800px;}

#head {}

#links {text-align: left; padding: 14px 0 0px 0; height: 50px; clear: both; background: url(_img/f_nav.jpg) no-repeat;}
#links li {display: inline; list-style:none; font-weight: bold; margin-left: 1px;}
#links a {font-size: 13px; text-align: center; color: #fff; letter-spacing: .1em;}
#links a:link, #links a:visited {padding: 14px 20px; background: none;}
#links a:hover, #links a:active {background-color: #6F482D; color: #fff; text-decoration: none;}
/* border: 1px solid #999; border-top: none; border-bottom: none; */
.date {padding-left: 40px;}


#footer {height: 50px;}
#btmStrip {margin: 0px auto; width: 830px; text-align: center; color: #999; font-size: 10px; height: 55px; background: url(_img/f_btm.jpg) no-repeat;}
#btmStrip p {margin: 0px auto; padding-top: 10px; width: 800px; color: #333;}

/* index.html | registration.php */
#main {text-align: left; margin: 0 90px 0 100px; font-family: Verdana, Arial, Helvetica, sans-serif; font-stretch: ultra-expanded;}
#main p {line-height: 1.5em; padding-bottom: 10px; word-spacing: .5em; color:#666666;}

/* shares.php | usrshares.php (list) */
#shares {text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-stretch: ultra-expanded; margin: 0 10px 0 300px; color: #666}
#shares p {line-height: 1.5em; padding-bottom: 10px; word-spacing: .5em; color:#666666;}

#side {float: left; padding: 0 10px; text-align: left; width: 250px; font: 90% Verdana, Arial, Helvetica, sans-serif;}
#side p {margin: 5px 0;}

#sFooter {height: 170px;}
.tblHead {font-weight: bolder;}

/* details.php */
#details {margin: 0 10px 0 10px; text-align: left;}

/* usrshares.php */
#usrshares {list-style: none; margin: 0 0 0 20px;}
#usrshares li {margin: 5px 0 5px 0;}
#usrshares a:link, #usrshares a:visited {color: #336699;}
#usrshares a:hover, #usrshares a:active {color: #333;}

#usrFoot {height: 100px;}